nb_NO:
  SilverStripe\UserForms:
    ADDEMAILRECIPIENT: 'Legg til e-post mottaker'
    CONFIGURATION: Konfigurasjon
    ENABLELIVEVALIDATION: 'Slå på sanntid validering'
    ONCOMPLETELABEL: 'Vis ved ferdigstillelse'
    SAVESUBMISSIONS: 'Slå av auto lagring'
    SHOWCLEARFORM: 'Vis "visk ut skjema" knapp'
    SUBMISSIONS: Innsendte
    SUBMITBUTTON: Send
    TEXTONSUBMIT: 'Tekst på "send" knapp'
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTERSUBMISSIONS: 'Filtrer innsendte...'
    FROM: Fra
    WHEREVALUEIS: 'hvor verdi er...'
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Valgt som standard?'
    CUSTOMERROR: 'Tilpasset error melding'
    CUSTOMOPTIONS: Alternativer
    CUSTOMRULES: 'Tilpasset regler'
    DEFAULTTOTODAY: 'Standard for i dag?'
    EXTRACLASS_TITLE: 'Ekstra stil/utsende?'
    FIELDISREQUIRED: '{name} er påkrevd'
    GROUP: Gruppe
    PLURALNAME: 'Redigerbare skjemafelt'
    REQUIRED: 'Er dette feltet påkrevd?'
    RIGHTTITLE: 'Høyre tittel'
    SINGULARNAME: 'Redigerbar skjemafelt'
    VALIDATION: Validering
    db_RightTitle: 'Høyre tittel'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: Avkrysningsbokser
    SINGULARNAME: 'Avkrysningsboks felt'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Avkrysningsboks grupper'
    SINGULARNAME: 'Avkrysningsboks gruppe'
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    PLURALNAME: 'Land nedfellsmenyer'
    SINGULARNAME: 'Land nedfellsmeny'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: Datofelter
    SINGULARNAME: Datofelt
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: Nedfellsmeny
    SINGULARNAME: 'Nedfellsmeny felt'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'Epost felt'
    SINGULARNAME: 'Epost felt'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    belongs_to_Group: Gruppe
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    PLURALNAME: Filopplastingsfelter
    SINGULARNAME: Filopplastingsfelt
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Velg overskrift nivå'
    PLURALNAME: Overskrifter
    SINGULARNAME: Overskrift
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Skjul fra rapporter?'
    PLURALNAME: 'HTML blokker'
    SINGULARNAME: 'HTML blokk'
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Medlemliste felt'
    SINGULARNAME: 'Medlemliste felt'
    has_one_Group: Gruppe
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    OPTIONSTAB: Alternativer
    PLURALNAME: 'Redigerbare flervalgfelt'
    SINGULARNAME: 'Redigerbare flervalgfelt'
    VALUE: Verdi
    has_many_Options: Alternativer
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Redigerbart alternativer'
    SINGULARNAME: 'Redigerbart alternativ'
    db_Value: Verdi
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: Radiofelt
    SINGULARNAME: Radiofelt
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'Antall rader'
    PLURALNAME: Tekstfelt
    SINGULARNAME: Tekstfelt
    TEXTLENGTH: 'Tekst lengde'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    CUSTOMRULESTAB: 'Tilpasset regler'
    PLURALNAME: 'Bruker definert e-post mottakere'
    SINGULARNAME: 'Bruker definert e-post mottaker'
    db_EmailSubject: 'Epost emne'
    has_one_Form: Skjema
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Last ned fil'
    PLURALNAME: 'Sendte fil felter'
    SINGULARNAME: 'Sendte fil felt'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Sendte skjema'
    SINGULARNAME: 'Sendte skjema'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Sendt skjema felter'
    SINGULARNAME: 'Sendt skjema felt'
    db_Value: Verdi
  SilverStripe\UserForms\Model\UserDefinedForm:
    ADDEMAILRECIPIENT: 'Legg til e-post mottaker'
    CLASS_DESCRIPTION: 'Legg til konfigurerbart skjema'
    CONFIGURATION: Konfigurasjon
    DESCRIPTION: 'Legg til konfigurerbart skjema'
    EMAILADDRESS: Epost
    EMAILFROM: Fra
    EMAILSUBJECT: 'Epost emne'
    ENABLELIVEVALIDATION: 'Slå på sanntid validering'
    EmailFromContent: 'Skjemaadressen tillater deg å vis hvem melding kommer fra. På de fleste servere må denne e-post adressen være den samme som doment for din side. For eksempel om du har domene din-side.no, må e-post adressen være noen@din-side.no.'
    FROMADDRESS: 'Sendt e-post fra'
    HIDEFORMDATA: 'Skjul skjemadata fra e-post'
    ONCOMPLETELABEL: 'Vis ved ferdigstillelse'
    ORSELECTAFIELDTOUSEASFROM: '...eller velg et felt til å bruke som "svar til"-adresse'
    ORSELECTAFIELDTOUSEASTO: '...eller velg et felt til å bruke som adresse'
    PLURALNAME: 'Base sider'
    REPLYADDRESS: 'E-post som "reply to"'
    SAVESUBMISSIONS: 'Slå av auto lagring'
    SENDEMAILTO: 'Send e-post til'
    SENDPLAIN: 'Send e-post som tekst? (HTML vil bli strippet)'
    SHOWCLEARFORM: 'Vis "visk ut skjema" knapp'
    SINGULARNAME: 'Bruker definert skjema'
    SUBMISSIONS: Innsendte
    SUBMITBUTTON: Send
    TEXTONSUBMIT: 'Tekst på "send" knapp'
    db_EnableLiveValidation: 'Slå på sanntid validering'
    has_many_Submissions: Innsendte
